# must be unique in a given SonarQube instance
sonar.projectKey=bwmessenger_bum_ios_bwi

# defaults to project key
sonar.projectName=BundesMessenger iOS (BWI only)

sonar.sources=bwi
sonar.tests=

# disable obj-c scans
sonar.c.file.suffixes=-
sonar.cpp.file.suffixes=-
sonar.objc.file.suffixes=-
